html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



@font-face {
	font-family: "MuseoSansCyrl";
	src: url("../font/MuseoSansCyrl.otf"); 
}
@font-face {
	font-family: "MuseoSansCyrl_0";
	src: url("../font/MuseoSansCyrl_0.otf"); 
}
@font-face {
	font-family: "MuseoSansCyrl_1";
	src: url("../font/MuseoSansCyrl_1.otf"); 
}
@font-face {
	font-family: "MuseoSansCyrl_2";
	src: url("../font/MuseoSansCyrl_2.otf"); 
}
@font-face {
	font-family: "MuseoSansCyrl_3";
	src: url("../font/MuseoSansCyrl_3.otf"); 
}


input, textarea { outline:none;  }
input:active, textarea:active { outline:none; }
:focus { outline:none; }

input:focus { outline:none; }
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    
}
input:-webkit-autofill:active{
	color: #fff;
}

label::before {
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box; /* Для Firefox */ 
    		box-sizing: border-box;
}
input, button {
	/* font-family: "Lato-MediumItalic"; */
	color: #fff;
	font-size: 16px;
	padding: 0 0 0 15px;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box; /* Для Firefox */ 
    		box-sizing: border-box;
}

textarea{
	/* font-family: "Lato-MediumItalic"; */
	color: #fff;
	font-size: 16px;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box; /* Для Firefox */ 
    		box-sizing: border-box;
}


input: -webkit-autofill{color: #fff !important;}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: rgba(0, 0, 0, 0) !important;    
    color: rgb(255, 255, 255) !important;
    -webkit-text-fill-color: rgb(255, 255, 255) !important; /* цвет текста */
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px grey inset;
   
}

html,body {

	box-sizing:border-box;
	/* height: 100%; */
	padding:0;
	margin:0;
}

html{
	 background: url(../images/bg.png ) no-repeat center center;
	width: 100%;
	height: 100%;
	min-width: 980px;
	min-height: 720px;
	-moz-background-size:cover; 	
	  -o-background-size:cover; 
	  -webkit-background-size:cover; 
	  -khtml-background-size:cover;
	  background-size:cover; 

}

#hellopreloader_preload{
	display: block;
	position: fixed;
	z-index: 99999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-width: 1000px;
	/* background: #cde8ff url(../images/page_preloader.gif) center center no-repeat; */
	background: #3b3f49 url(../images/page_preloader.svg) center center no-repeat;

	background-size:101px;
} 

#hellopreloader_preload p{
	font-family: "MuseoSansCyrl_1";
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 100px;
    margin-left: -30px;	
    color: #fff;
}

.login{
	width: 980px;	
	margin: 0 auto;
	box-sizing: border-box;
    /* margin-bottom: -30px; */
    min-height: 100%;
	text-align: right;
	padding-top: 20px;
}
	.head{
		/* margin: 20px 0 0 0; */
		/* padding-top: 20px; */
		/* width: 980px; */
		height: auto;
		text-align: right;
		border-radius: 10px;
  		background-color: rgba(255, 255, 255,.9);
  		box-shadow: -6.691px 7.431px 20px 0px rgba(0, 0, 0, 0.15);

  		
  		 
	}

	

		.head img{
			float: left;
			    margin: 8px 35px;
		}
		.head ul{
			list-style: none;
    		/* float: right; */
    		padding: 35px 35px; 35px 0;
    		
		}
		.head a{
			text-decoration: underline;
			font-size: 18px;
			font-family: "MuseoSansCyrl_1";
			color: rgb(56, 56, 56);
		}
			.head a:hover{
				text-decoration: none;
			}



		.head ul li{
			display: inline;
			margin: 0 0 0 15px;
		}
		.manual_list{
			position: relative;
			padding-bottom: 13px;
		}
		.manual_list ul{
			position: absolute;
			display: none;
			
			background-color: rgb(57, 57, 57);
 			box-shadow: 2.5px 4.33px 10px 0px rgba(0, 0, 0, 0.5);
  			padding: 5px 0;
			margin: 5px 0 0 0;
			right: -12px;
			    z-index: 1;
		}
			
 

			.manual_list:hover a{
				text-decoration: none;
			}
			.manual_list:hover ul{
				display: block;
			}
			.manual_list ul li{
				display: block;
				margin: 0;
			}
			.manual_list ul li a{
				font-size: 14px;
				color: rgb(215,215,215);
				font-family: "MuseoSansCyrl_0";
				display: block;
				padding: 8px 20px;
			}
			.manual_list ul li a:hover{
				background-color: rgba(91, 91, 91, .8);
    			color: rgb(255, 255, 255);
			}
			
			

			.manual_list_divider{
				height: 1px;
				width: 126px;
  				height: 1px;
  				background-color: rgba(82, 82, 82,0.3);
  				margin: 6px 0;
			}
			.manual_list:before {
			    content: "";
			    width: 7px;
			    height: 4px;
			    float: right;
			    margin: 9px 0px 0 5px;
    			background: url('../images/menu_arrow.png') no-repeat center center;
    			-webkit-transition: all 0.3s;
	    		   -moz-transition: all 0.3s;
	    			 -o-transition: all 0.3s;
	    				transition: all 0.3s;
			}
			.manual_list:hover:before {
			    -webkit-transform: rotate(180deg);
	    			   -moz-transform: rotate(180deg);
	    				 -o-transform: rotate(180deg);
	    					transform: rotate(180deg);
			}

	

	.login_logo{
		    margin-right: 55px;
	}

	.login_form{
		margin: 35px 0 0 0;
		border-radius: 10px;
		vertical-align: top;
		display: inline-block;
		padding:50px 30px 15px;
		width: 330px;
		/* float: right; */
		background-color: rgba(255, 255, 255,.9);
		/* border-radius: 10px;
		background-color: rgba(0, 0, 0, 0.5); */
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		box-shadow: -6.691px 7.431px 20px 0px rgba(0, 0, 0, 0.5);
				
	}
	

		.login_form h2{
			font-size: 30px;
			font-family: "MuseoSansCyrl_1";
			color: rgb(56, 56, 56);
			text-align: left;
			line-height: 1.4;
			/* letter-spacing: 0.08em; */
		}
		.login_form h3{
			font-size: 16px;
			line-height: 0.8;
			font-family: "MuseoSansCyrl";
			color: rgb(56, 56, 56);
			text-align: left;
			/* letter-spacing: 0.08em; */
		}
		.login_form h4{
			font-size: 12px;
			line-height: 1.2;
			font-family: "MuseoSansCyrl_0";
			color: rgb(162, 162, 162);
			text-align: right;			
		}

	



		#login_form{
			position: relative;
			text-align: center;
			margin-top: 40px;
			margin-bottom: 60px;
		}

		.login_form form input{
			margin: 0 auto 10px;
			padding: 0 0 0 0;
			font-family: "MuseoSansCyrl_0";
			font-size: 14px;
			color: rgb(56, 56, 56);
			line-height: 1.2;
			width: 100%;
			height: 44px;
			border: none;
			    border-bottom: 1px solid rgba(146,146,146,.4);
			background-color: transparent;
		}



		.login_form form #password{
			padding-right: 25px;
		}
		.login_form form input::-webkit-input-placeholder {font-size: 14px;color: rgba(162, 162, 162,.6);font-family: "MuseoSansCyrl_0";}
		.login_form form input::-moz-placeholder          {font-size: 14px;color: rgba(162, 162, 162,.6);font-family: "MuseoSansCyrl_0";}/* Firefox 19+ */
		.login_form form input:-moz-placeholder           {font-size: 14px;color: rgba(162, 162, 162,.6);font-family: "MuseoSansCyrl_0";}/* Firefox 18- */
		.login_form form input:-ms-input-placeholder      {font-size: 14px;color: rgba(162, 162, 162,.6);font-family: "MuseoSansCyrl_0";}
		
		

		.error_field{
			border-bottom: 1px solid #ff7c7c !important;
		}
		.error_field::-webkit-input-placeholder {color: #ff7c7c !important;}
		.error_field::-moz-placeholder          {color: #ff7c7c !important;}/* Firefox 19+ */
		.error_field:-moz-placeholder           {color: #ff7c7c !important;}/* Firefox 18- */
		.error_field:-ms-input-placeholder      {color: #ff7c7c !important;}

		.showpassword{
			cursor: pointer;
	    	position: absolute;
	    	display: block;    
	    	margin-top: -38px;
	    	right: 0px;
	    	width: 20px;
	    	height: 11px;
		}
			.showpassword img{
				width: 20px;
			    height: 11px;
			    margin: 0;
			}
		.form_button{
			display: block;
			margin: 40px auto 0;			
			width: 190px;
		 	height: 44px;
		 	border-radius: 10px;
		 	border-width: 2px;
		    border-style: solid;
		 	cursor: pointer;
		 	text-align: center;
		 	padding: 0;
		    box-sizing: border-box;		    
		   /*  display: inline-block;
		   vertical-align: top; */

		    -webkit-transition: all .3s;
		    -o-transition: all .3s;
		    transition: all .3s;

		    
		}
		

		/* .form_button:hover{
			background-color: transparent;
		} */
		.login_button{
					
		   	
            background-image: -moz-linear-gradient( 90deg, rgb(178,11,39) 0%, rgb(233,65,91) 100%);
            background-image: -webkit-linear-gradient( 90deg, rgb(178,11,39) 0%, rgb(233,65,91) 100%);
            background-image: -ms-linear-gradient( 90deg, rgb(178,11,39) 0%, rgb(233,65,91) 100%);            
		    
		    -moz-border-image: -moz-linear-gradient(top, rgb(43,103,152) 0%, rgb(96,156,204) 100%);
	        -webkit-border-image: -webkit-linear-gradient(top, rgb(43,103,152) 0%, rgb(96,156,204) 100%);
	        border-image: linear-gradient(to bottom, rgb(43,103,152) 0%, rgb(96,156,204) 100%);

	       border-image-slice: 0;
		}
			.login_button:hover{
				background-image: -moz-linear-gradient( 90deg, rgb(234,67,95) 0%, rgb(228,7,44) 100%);
                background-image: -webkit-linear-gradient( 90deg, rgb(234,67,95) 0%, rgb(228,7,44) 100%);
                background-image: -ms-linear-gradient( 90deg, rgb(234,67,95) 0%, rgb(228,7,44) 100%);  
			}	
			.login_button:active{
				background-image: -moz-linear-gradient( 90deg, rgb(233,65,91) 0%, rgb(233,65,91) 100%);
                background-image: -webkit-linear-gradient( 90deg, rgb(233,65,91) 0%, rgb(233,65,91) 100%);
                background-image: -ms-linear-gradient( 90deg, rgb(233,65,91) 0%, rgb(233,65,91) 100%);
			}

			.form_button p,
			.form_button a{
				padding: 9px;
				font-size: 16px;
		  		font-family: "MuseoSansCyrl_1";
		  		color: rgb(255, 255, 255);
		  		text-align: center;
		  		text-decoration: none;
		  		display: block;
		  		/* text-transform: uppercase; */

		  		-webkit-transition: all .3s;
				-o-transition: all .3s;
				transition: all .3s;
			}
			.form_button:hover p{
				/* color: rgb(83, 156, 231); */
			}
			.form_button:hover a{
				/* color: rgb(78, 79, 80); */
			}
		.demo_button{
			margin-top: 20px;
			background-image: -moz-linear-gradient( 90deg, rgb(47,46,46) 0%, rgb(103,102,100) 100%);
            background-image: -webkit-linear-gradient( 90deg, rgb(47,46,46) 0%, rgb(103,102,100) 100%);
            background-image: -ms-linear-gradient( 90deg, rgb(47,46,46) 0%, rgb(103,102,100) 100%);            
		    
		    -moz-border-image: -moz-linear-gradient(top, rgb(122,122,122) 0%, rgb(57,57,57) 100%);
	        -webkit-border-image: -webkit-linear-gradient(top, rgb(122,122,122) 0%, rgb(57,57,57) 100%);
	        border-image: linear-gradient(to bottom, rgb(122,122,122) 0%, rgb(57,57,57) 100%);

	        border-image-slice: 0;
		}
			.demo_button:hover{
				background-image: -moz-linear-gradient( 90deg, rgb(103,102,100) 0%, rgb(47,46,46) 100%);
                background-image: -webkit-linear-gradient( 90deg, rgb(103,102,100) 0%, rgb(47,46,46) 100%);
                background-image: -ms-linear-gradient( 90deg, rgb(103,102,100) 0%, rgb(47,46,46) 100%); 
			}
			.demo_button:active{
                background-image: -moz-linear-gradient( 90deg, rgb(103,102,100) 0%, rgb(103,102,100) 100%);
                background-image: -webkit-linear-gradient( 90deg, rgb(103,102,100) 0%, rgb(103,102,100) 100%);
                background-image: -ms-linear-gradient( 90deg, rgb(103,102,100) 0%, rgb(103,102,100) 100%); 
		        
			}	
			
			
			.demo_button a{
				height: 100%;
			    padding: 0;
			    line-height: 41px;
				text-transform: none;			
			}

		.forgot_password{
			text-align: center;
    		margin-top: 25px;
    		display: inline-block;
    		font-family: "MuseoSansCyrl_1";
    		text-decoration: underline;
    		color: rgb(56, 56, 56);
    		font-size: 14px;
		}
		

			.forgot_password:hover{
				text-decoration: none;
			}
		.login_info_error{
			padding: 5px 0 0 0;
		    margin: 0 0 -21px 0;
		    display: none;
		}
			.login_info_error p{
				text-align: center;
				color: #ff7c7c;
				font-family: "OpenSans-Light";
				font-size: 16px;
			}
		.preloader{
			width: 16px;
    		margin: 3px auto -19px;
    		display: none;
		}
			.preloader img{
				margin: 0;
				padding: 0;
	

@media (min-width: 1400px){
	/* html{
		background: url(../images/bg_login_big.png ) no-repeat left top;
		width: 100%;
		height: 100%;
		min-width: 980px;		
	} */
}
@media (min-width: 1921px){
	/* html{
		background: url(../images/bg_login_big.png ) no-repeat left top;
		width: 100%;
		height: 100%;
		min-width: 980px;	
		-moz-background-size:cover; 	
	 	-o-background-size:cover; 
	 	-webkit-background-size:cover; 
	 	-khtml-background-size:cover;
	 	background-size:cover;  	
	} */
}
@media (max-width: 740px){
	/* html{
		background: url(../images/bg_login.png ) no-repeat left top;
		width: 100%;
		height: 100%;
		min-width: 980px;	
		-moz-background-size:cover; 	
	 	-o-background-size:cover; 
	 	-webkit-background-size:cover; 
	 	-khtml-background-size:cover;
	 	background-size:cover;  	
	} */
}



